<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="9.3832" dead="1" death_count="0" death_pos.x="72.0555" death_pos.y="4169.1" enemies_killed="3" gold="250" gold_all="460" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="3" kicks="1" killed_by=" | 爆炸" killed_by_extra="" places_visited="4" playtime="153.783" playtime_str="0:02:33" projectiles_shot="48" streaks="0" teleports="0" wands_edited="1" world_seed="455589445" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="3.8932" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="0" gold="250" gold_all="460" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="3" kicks="1" killed_by="" killed_by_extra="" places_visited="3" playtime="128.733" playtime_str="0:02:08" projectiles_shot="17" streaks="0" teleports="0" wands_edited="1" world_seed="455589445" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

